cancel
Showing results for 
Search instead for 
Did you mean: 

I want to do an online store with Magento 2, but I all telling me to use Magento 1.I am new user

SOLVED

I want to do an online store with Magento 2, but I all telling me to use Magento 1.I am new user

I am new user to Magento. I work with joomla but i want to do an online store. As new user i search the versions. I am thinking that is better to learn to work in the new version than the older one. I am trying to find videos to learn and also nice templates to start to work with. So i have a few question that i do not know if someone can help me.
1) is good that i want to start with magento 2?
2) I bought a template that is from Magenta 1.9 can this work for 2 also?
3) were i can find nice video lessons to learn more?

thank you all in advance

2 REPLIES

Re: I want to do an online store with Magento 2, but I all telling me to use Magento 1.I am new user

No Magento 1.x module or template will work with Magento 2.x, so basically, you have the choices:

 

A. Throw your current investment away and go with 2.x in the hopes that at this early stage, what you want is available

B. Go with 1.x which has a lot of support available along with all the modules and templates that are available.

 

If you dump everything and go with 2.x, you only have to learn it once, but availability on some of the modules you need may be 1-2 years out. If you can work with a bare-bones minimal store at this point, it might be the best option.

 

 

 

 

Re: I want to do an online store with Magento 2, but I all telling me to use Magento 1.I am new user

thank you, i did the second!!!